




/*
     FILE ARCHIVED ON 6:55:54 Oct 18, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:40:56 Jun 22, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* default.css -- default style sheet for Ravenbrook Kanji Tools
 *
 * Richard Brooksby, Ravenbrook Limited, 2005-07-18
 */

body {
  background: white;
  color: black;
  font-family: "Optima", "Nu Sans", "Arial", sans-serif;
}

/* Apparently, some browsers don't inherit the font properly on these elements.
 * See <http://www.w3.org/MarkUp/Guide/Style>.
 */

h1, h2, h3, h4, h5, p, ul {
  font-family: "Optima", "Nu Sans", "Arial", sans-serif;
} 

pre {
  font-family: monospace;
  text-align: left;		/* Safari 1.0b doesn't do this by default */
} 

/* ":link", ":visited", and ":active" are disjoint, so you need to specify
 * styles for all of them.
 * See <http://www.w3.org/TR/REC-CSS1#anchor-pseudo-classes>.
 */

a {
  text-decoration: none;
}

a:link {
  color: #A00;
}

a:visited {
  color: #900;
}

a:active {
  color: #F00;
}

/* Note you mustn't just say ":hover" because Mozilla (correctly, I think)
 * applies it to _everything_ you hover over.
 */

a:link:hover, a:visited:hover, a:active:hover {
  color: #A00 !important;
  text-decoration: underline;
}

h1 {
  text-align: center;
}

p#topnav {
  text-align: center;
}

/* $Id: //info.ravenbrook.com/project/etp24/master/code/heisig-index/default.css#2 $
 */
